<!--
   @Author: wxy
   @Date: 2020-06-04 13:28:39
   @Description: 供应商响应-联系人信息-内容
   @routerPath:supplierResponse/contactInfoAudit
-->
<template>
  <div />
</template>

<script>
import { distinguishBetween } from '@/api/procurement/procurementProject'
export default {
  inject: ['getTenderBase'],
  data() {
    return {
      isReceiveTenderDocumentPrice: '', // 收费类型
      tenderBase: this.getTenderBase() // 获取项目信息
    }
  },
  created() {
    this.getType()
  },
  methods: {
    // 获取收费类型
    getType() {
      distinguishBetween(this.tenderBase.packId).then(res => {
        if (res.data.signupAudit === '01') {
          this.$router.push({
            path: '/procurement/procurementDrive/supplierResponse/contactInfoAdd'
          })
        } else {
          this.$router.push({
            path: '/procurement/procurementDrive/supplierResponse/contactInfoNoAuditList'
          })
        }
      }).catch(() => {})
    }
  }
}
</script>

<style>

</style>
